Package com.sun.jna.platform.win32.COM.tlb.imp

# Class TlbParameterNotFoundException

java.lang.Object
java.lang.Throwable
java.lang.Exception
java.lang.RuntimeException
com.sun.jna.platform.win32.COM.tlb.imp.TlbParameterNotFoundException

All Implemented Interfaces:
  `Serializable`

public class TlbParameterNotFoundException extends RuntimeException

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `TlbParameterNotFoundException()`
  `TlbParameterNotFoundException(String msg)`
  `TlbParameterNotFoundException(String msg, Throwable cause)`
  `TlbParameterNotFoundException(Throwable cause)`

- ## Method Summary

  ### Methods inherited from class java.lang.Throwable

  `addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- ## Constructor Details

  - ### TlbParameterNotFoundException

    public TlbParameterNotFoundException()

  - ### TlbParameterNotFoundException

    public TlbParameterNotFoundException(String msg)

  - ### TlbParameterNotFoundException

    public TlbParameterNotFoundException(Throwable cause)

  - ### TlbParameterNotFoundException

    public TlbParameterNotFoundException(String msg, Throwable cause)